Bug 151112 - image gets deleted after writing error
Summary: image gets deleted after writing error
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-14 23:10 UTC by Philipp Berndt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 09:59:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philipp Berndt 2005-03-14 23:10:56 UTC
Description of problem: 
In case an error occurs while writing the image will be deleted after 
the writing fails if you chose "Remove Image". 
 
While this is arguably what the user said, is braindead and certainly 
not what the user meant (which is "remove the image after successful 
write"). If there is something wrong with the CD-R (target) medium I 
will have to read the source CD again. 
 
Instead there should be some possibility to try with a different 
medium or at least the chance to keep the image on hd if the writing 
failed.

Comment 1 Harald Hoyer 2005-03-15 09:59:54 UTC
please, place your wishes here: http://k3b.plainblack.com/feedback


Note You need to log in before you can comment on or make changes to this bug.